var override_queryfields = [
    {
        name: 'maturity_date_from',
        queryexpression: "T1.maturity_date>=trunc(to_date(${@maturity_date_from},'yyyy-mm-dd'))"
    },
    {
        name: 'maturity_date_to',
        queryexpression: "trunc(T1.maturity_date)<=to_date(${@maturity_date_to},'yyyy-mm-dd')"
    }
];

override();
